Re: Installing Php5 on Apache2.2 (Freebsd 6.1)



i think that you should be able to porce the installation of the
package of php5 with the -f command, after it finished, run pkgdb -F
to fix the dependency of php5 for apacha13 to apache22.


On 8/22/06, Muhammad Omer Iqbal <omer@xxxxxxxxxxxxx> wrote:
Hi,
(Please include me in the reply as I am not subscribed to this list.)

I am trying to use Ports to install php5 on top of Apache 2.2. However, when

I do pkg_add, it says that the prereq Apache 1.3 is not installed. I also
tried forcing it (using -f), but even then it did not seem to have installed

Php5 properly.

I tried this:
cd /usr/ports/lang/php5
pkg_add php5

That did not work.

Then I ftp-ed to <ftp://ftp.freebsd.org> ftp.freebsd.org and downloaded the
tbz file from the same
location (/ports/lang/php5) and did pkg_add with that file name as
parameter. Is that the right thing to do?

After I did that, I got the error that I explained above (i.e. Apache 1.3
not installed)

As you might imagine, I am pretty new to FreeBSD.

Thanks,
Omer


_______________________________________________
freebsd-questions@xxxxxxxxxxx mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe@xxxxxxxxxxx"



--
Best Regards,

Ivan Levchenko
levchenko.i@xxxxxxxxx
_______________________________________________
freebsd-questions@xxxxxxxxxxx mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe@xxxxxxxxxxx"